Jupiter - Zadanie #1756

Sekcja do zarzadzania zmiang jezyka

2017-07-17 14:05 - Monika Maksymiuk

Status:
Priority:
Assignee:
Category:

Target version:

Developer:

Rozwigzany
Normalny

Michat Komar

ui

0.3

Monika Maksymiuk

Start date:
Due date:
% Done:

Estimated time:

Tester:

2017-07-17

100%
0.00 hour

tukasz Waskiewicz

Description

j-w.

Associated revisions

Revision f60aaede - 2017-07-17 14:06 - Monika Maksymiuk

refs #1756. Wyswietlanie jezyka dokumentu

Revision a5b8046a - 2017-07-20 09:02 - Monika Maksymiuk

refs #1756. Refactoring. Modul edit-form

Revision 42287807 - 2017-07-20 09:02 - Monika Maksymiuk

refs #1756. Recatoring edit-form

Revision 87f4de96 - 2017-07-20 14:32 - Monika Maksymiuk

refs #1756. Zapisywanie jezyka

Revision ¢3984984 - 2017-09-03 15:21 - Monika Maksymiuk

refs #1756. Walidacja jezyka

Revision b33b4459 - 2017-09-13 14:36 - Monika Maksymiuk

refs #1756. Walidacja jezyka

History

#1 - 2017-07-28 13:14 - Monika Maksymiuk
- Status changed from Nowy to Testowanie

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

- % Done changed from 0 to 100

- Developer Monika Maksymiuk added
#2 - 2017-08-07 09:54 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

ok, tylko brakuje walidacji

brakuje tez lokalizaciji

#3 - 2017-08-07 10:18 - Lukasz Waskiewicz
- Status changed from Rozwigzany to Odpowiedz

#4 - 2017-08-31 08:26 - Michat Komar
- Category set to ui

- Target version set to 0.3

#5 - 2017-09-03 15:19 - Monika Maksymiuk
- Status changed from Odpowiedz to Rozwigzany

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

Walidacja dodana (nie powinno by¢ mozliwosci submitu formularza bez uzupetnienia jezyka). Wyswietlanie odpowiednich komunikatéw w osobnym

tasku

#6 - 2017-09-06 12:53 - Lukasz Waskiewicz
- Status changed from Rozwigzany to OdpowiedZz
- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

nie dziata
- dodawanie nowego zasobu
- edycja (po kliknigciu wyczyszczenia sekcji jgzyka)

przyciski submit i preview sg aktywne

#7 - 2017-09-13 14:36 - Monika Maksymiuk
- Status changed from Odpowiedz to Testowanie
- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

Juz jest dobrze!

#8 - 2017-09-25 13:50 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

OK
